Subject: Re: Two questions

From: "Fred Bohle" <[email-masked]>
Date: Mon, 24 Jan 2000 09:18:23 -0600

Fred Bohle@NEON
01/24/2000 09:18 AM

Tim,

     I look for either 0A or 0D.  If I find 0D, I look for 0A behind it.
If any
of these conditions are true, it is end of line.  If I find a line with no
characters,
this is the null line that ends the headers.  That way you can end any
line,
any way you want, without looking for strings like 0D0A0D0A,  or 0A0A.
I can detect screwy end of line pairs like 0A0D0A or 0D0A0A.

Fred